
@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-v16-latin-regular.eot');
    src: url('../fonts/roboto-v16-latin-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-v16-latin-regular.woff') format('woff'),
         url('../fonts/roboto-v16-latin-regular.ttf') format('truetype'),
         url('../fonts/roboto-v16-latin-regular.svg#droid_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-v16-latin-100.eot');
    src: url('../fonts/roboto-v16-latin-100.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-v16-latin-100.woff') format('woff'),
         url('../fonts/roboto-v16-latin-100.ttf') format('truetype'),
         url('../fonts/roboto-v16-latin-100.svg#droid_sansbold') format('svg');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-v16-latin-300.eot');
    src: url('../fonts/roboto-v16-latin-300.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-v16-latin-300.woff') format('woff'),
         url('../fonts/roboto-v16-latin-300.ttf') format('truetype'),
         url('../fonts/roboto-v16-latin-300.svg#droid_sansbold') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-v16-latin-500.eot');
    src: url('../fonts/roboto-v16-latin-500.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-v16-latin-500.woff') format('woff'),
         url('../fonts/roboto-v16-latin-500.ttf') format('truetype'),
         url('../fonts/roboto-v16-latin-500.svg#droid_sansbold') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/roboto-v16-latin-700.eot');
    src: url('../fonts/roboto-v16-latin-700.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-v16-latin-700.woff') format('woff'),
         url('../fonts/roboto-v16-latin-700.ttf') format('truetype'),
         url('../fonts/roboto-v16-latin-700.svg#droid_sansbold') format('svg');
    font-weight: 700;
    font-style: normal;
}
